<html>
  <head>
    <title>Compter les consonnes et les voyelles</title>

    <link rel="stylesheet" href="main.css">
    <script src="main.js"></script> 
  </head>

  <body>
    <header>
      <p class="bigger">Algorithmie 102 : Algo Rapido</p>
      <p>Un cours de <a href='https://www.tornade.io/'>Tornade.io</a></p>
    </header>
    <h1>Compter les consonnes et les voyelles</h1>
    <div class="">
      <textarea id="text" placeholder="Coller un texte ici"></textarea>
    </div>

    <div class="button" onclick="action()">Comptez</div>

    <div class="container">
      <p id="result"></p>
    </div>
  </body>
</html>
